body{
    background: url('https://www.walldevil.com/wallpapers/a80/papyrus-texture.jpg');
    overflow:hidden;
}

#cont{
    overflow : hidden;
    padding-left: 0px;
    padding-right : 0px;
}

.desc{
    /* Position */
    position : fixed;
    top : 260px;
    z-index: 99;
    
    /* Dimensions */
    width : 33.33333%;
    height : 40px;
    
    /* Esthetique */
    background-color: white;
    color: black;
    border-style: solid none;
    border-color: grey;
    border-width: 2px;
    
    /* Ecritures */
    font-family: helvetica;
    font-weight: bold;

    /* Contenu */
    padding : 10px;
    
}
.cost{
    display :none;
    /* Position */
    position : fixed;
    top : 300px;
    /* Ecritures */
    font-family: courrier;
    font-weight: bold;

    /* Contenu */
    padding : 5px;
    
}


.ebaybtn{
    background-color : white;
    float:left;
    position : fixed;
    z-index : 100;
    margin-top : 260px;
    border-radius : 12px;
    width: 60px;
    height: 40px;
    border-style: none;
    
    box-shadow: 1px 1px 5px;
}

.optbtn{
    background-color : white;
    float: left;
    margin-left : 65px;
    position : fixed;
    z-index : 100;
    margin-top : 260px;
    border-radius : 12px;
    width: 40px;
    height: 40px;
    border-style: none;
    padding: 5px;
    
    box-shadow: 1px 1px 5px;
}

.ebaybtn img{
    width: 100%;
    height: 100%;
}

.optbtn img{
    width: 100%;
    height: 100%;
}

#desc1{
    left : 0px;
}

#ebaybtn1{
    left : 20px;
}

#ebaybtn1{
    left : 20px;
}

#opt1{
    left : 30px;
}

#cost1{
    left : 0px;
}

#desc2{
    left : 33.3333%;
}

#ebaybtn2{
    left : calc(33.33333% + 20px);
}

#opt2{
    left : calc(33.33333% + 30px);
}

#cost2{
    left : 33.5%;
}

#desc3{
    left : 66.66666%;
}

#ebaybtn3{
    left : calc(66.66666% + 20px);
}

#opt3{
    left : calc(66.66666% + 30px);
}

#cost3{
    left : 67%;
}

#divsize{
    position: fixed;
    top: 30000px;
    left: 0px;
    width: 33.2%;
    z-index:2;
    font-family: OpenSansBold,sans-serif;
    font-size: 18px;
    text-align: left;
    background-color: white;
    color: grey;
    font-weight: 700;
    padding: 0.1rem;
    line-height : 1.5;
    z-index: 100;
    background-color: red;
    word-wrap: break-word;
}

#framebase{
    position: fixed;
    top: 300px;
    left: 0px;
    width: 33.5%;
    height: 100%;
    z-index:95;
}


.frame{
    width:33.3333333%;
    z-index: 95;
}

#frame1{
    position: fixed;
    left: 0px;
}

#frame2{
    position: fixed;
    left: 33.33333%;
}

#frame3{
    position: fixed;
    left: 66.66666%;
}


#easteregg{
	background: url('https://78.media.tumblr.com/2350192d8d8e6297f3d7677d0c8959e9/tumblr_msikhseefH1qd95l6o1_400.gif');
}

#retour{
    font-family: papyrus;
    font-size: 125px;
    text-shadow: 0px 4px #ff0000;
    color: yellow;
    position: absolute;
    left: 20px;
    top: 6px;
    z-index:89;
    
    
}

header, nav, div, footer {
    margin: 0 auto 0 auto;
    width: 100vw;
    text-align: center;
    z-index:99;
}

#antetheader {
    z-index:102;
    height: 260px;
    background: url('../ressources/antetdepaj.png') scroll center 0;
    position: absolute;
    left: 0px;
    top: 0px;
}

.exLink{
    background-color: greenyellow;
}

.imgnav{
    display: auto;
    position: relative;
    top : -5px;
    z-index: 100;
}
.img.imgnav{
    margin-top: 120px;
}
nav {
    margin-top: 178px;
    width: 99%;
    float: left;
	z-index: 91;
}

nav li {
    display:inline;
    font-size: 150%;
    padding : 3px;
    z-index: 100;
}

nav li a {
    padding: 15px;
    color: white;
    background-color: grey;
    font-weight: bold;
    text-decoration: none;
}

.current {
	background-color: #C3C30A;
	color: white;
}

.grow:hover
{
        -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
}

nav li a:hover {
    color: black;
    background-color: white;
}

#editTitle{
    background-color: grey;
    font-family: arial;
    font-size: 12px;
    border-radius: 5px;
}

#editFrame{
    position : fixed;
    top : 300px;
    left : 0;
    width : 10%;
    height : 5%;
    z-index: 99;
    
    background-color: white;
    color : black;
    display : none;
    
}

#frameeditor{
    background : white;
    width: 33%;
    padding: 15px;
    padding-top: 35px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    
    position: absolute;
    z-index: 109;
    
    border-radius: 10px;
    box-shadow: 0px 2px 8px;
    
    display : none;
}

#frameeditorheader{
    z-index: 110;
    cursor: move;
}

.form-group{
    display: blocks;
    width: auto;
}

.left{
    float: left;
    padding-left: 3px;
    padding-right: 3px;
}

#framecode{
    background : #00264d;
    color : white;
    font-family: "Courier New", Courier, monospace;
    font-size: small;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    height: 100%
    
}

#tags{
    background : #dddddd;
    font-family: "Courier New", Courier, monospace;
    font-size: medium;
}

.submit{
    background: grey;
    color: white;
}
.submit:hover{
    background: #555;
}

#codesubmit{
    margin-top: 15px;
    
}

.frameitm {
    border: 0px solid white !important;
    padding: 5px !important;
}

.framebtn{
    width: 10%;
    border-style: none;
    font-family: Verdana, Geneva, sans-serif;
}

#framelist{
    padding-top: 10px;
}

#frameclosebtn{
    float: left;
    color: white;
    background: #bc1c1c;
    width: 12.5%;
    position: absolute;
    top: 0;
    left: 0;
}

#arrrowbtn{
    float: left;
    color: black;
}

#arrowsdiv{
    display: inline-table;
    background: buttonface;
    box-sizing: border-box;
    width: 100%;
}
